/* Page */

/**
 * Font sizes (reference)
 * Based on 13px body (81.3%).
 *
 *  8px = 0.615em          30px = 2.308em          52px = 4em
 *  9px = 0.692em          31px = 2.385em          53px = 4.077em
 * 10px = 0.769em          32px = 2.462em          54px = 4.154em
 * 11px = 0.846em          33px = 2.538em          55px = 4.231em
 * 12px = 0.923em          34px = 2.615em          56px = 4.308em
 * 13px = 1em              35px = 2.692em          57px = 4.385em
 * 14px = 1.077em          36px = 2.769em          58px = 4.462em
 * 15px = 1.154em          37px = 2.846em          59px = 4.538em
 * 16px = 1.231em          38px = 2.923em          60px = 4.615em
 * 17px = 1.308em          39px = 3em              61px = 4.692em
 * 18px = 1.385em          40px = 3.077em          62px = 4.769em
 * 19px = 1.462em          41px = 3.154em          63px = 4.846em
 * 20px = 1.538em          42px = 3.231em          64px = 4.923em
 * 21px = 1.615em          43px = 3.308em          65px = 5em
 * 22px = 1.692em          44px = 3.385em          66px = 5.077em
 * 23px = 1.769em          45px = 3.462em          67px = 5.154em
 * 24px = 1.846em          46px = 3.538em          68px = 5.231em
 * 25px = 1.923em          47px = 3.615em          69px = 5.308em
 * 26px = 2em              48px = 3.692em          70px = 5.385em
 * 27px = 2.077em          49px = 3.769em          71px = 5.462em
 * 28px = 2.154em          50px = 3.846em          72px = 5.538em
 * 29px = 2.231em          51px = 3.923em
 */
 
 /* Google Fonts */
 
 @import url(http://fonts.googleapis.com/css?family=Amarante|Cinzel+Decorative|Shanti);

.container {background:url(../images/dashed.png) rgba(14,19,23,.9);} 
 
/* Header */
#page > header { margin:0 auto;text-align:center;
background-image: url(../images/2014_header_frame01a.png);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
#page > header img { margin:0 auto;}
#logo {
  margin: 0 0 5px;padding:16px 0 4px;
}
#page > header > hgroup {
  margin: 0 0;
}
#page {box-shadow: 0 0 0px #333;margin:-20px auto 0;padding-top:4px;}

#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {
  color:#fff;
  padding:0 0 4px;
  font-family: "Cinzel Decorative",Arial,serif;
  font-weight:normal;
  text-shadow: 1px 1px 1px #000;
  line-height:110%;
  letter-spacing:0px;
   /*text-transform: uppercase;*/
}

h1.node-title {
  padding:7px 0 2px;
  font-family: "Cinzel Decorative",Arial,serif;
  font-weight:normal;
  text-shadow: 1px 1px 1px #666;
  letter-spacing:0px;
  /*text-transform: uppercase;*/
  margin:0 0 4px;
}

h2.node-title {
  padding:7px 0 2px;
  font-family: "Cinzel Decorative",Arial,serif;
  font-weight:normal;
  font-size: 1.615em;
  text-shadow: 1px 1px 1px #000;
  letter-spacing:0px;
  /*text-transform: uppercase;*/
  margin:0 0 4px;
}

h1.node-title  a:visited, h1.node-title  a {color:rgba(210,227,234,.85);line-height:110%;text-shadow: 1px 1px 2px rgba(255,255,255,.55);font-weight:normal;}
h1.node-title  a:hover {text-decoration:underline;color:red;font-weight:normal;text-shadow: 0px 0px 10px rgba(255,0,0,.65);}

h2.node-title  a:visited, h2.node-title  a{color:rgba(210,227,234,.85);line-height:110%;text-shadow: 1px 1px 2px rgba(255,255,255,.55);font-weight:normal;}
h2.node-title  a:hover {text-decoration:underline;color:red;font-weight:normal;text-shadow: 0px 0px 10px rgba(255,0,0,.65);}

#columns {
  /*background: transparent url('http://www.watchdogs-game.de/templates/watch_dogs2012/images/bg_contentbg_top.jpg') no-repeat;*/
}
.columns-inner {
  padding: 10px 10px 25px;

}


/* Regions */
.region-leaderboard {}
.region-header {}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {}

/* Sidebars */
.sidebar {
}
.region-sidebar-first {}
.region-sidebar-second {
  //background: url('../images/sidebar-right-bg.png') no-repeat;
}

#main-content {
margin:0 10px 10px;
padding:10px;
background: rgba(255,255,255,0.07);
box-shadow: 0px 0px 7px rgba(0,0,0,1);
border-radius: 2px;
}

#main-content > header {
  background:none;
  padding:0;margin:-12px 0 -10px;  
}

#content {
padding:0px 12px 12px;
border:1px dotted rgba(233,237,243,.2);
border-radius: 1px;
background: #000;
box-shadow: 0px 0px 7px rgba(0,0,0,1);
}

/* Gallery Bild-Detail Fix */
.media-gallery-detail
{
float:none;
max-width:100%;
}

/* Footer - the main page footer only */
#page > footer {
  border-top:2px solid rgba(239,246,252,0.12);
  margin:0;
  background: rgba(0,0,0,0.4);
  background-image: url(../images/footer_ggp_logo.png);
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat;
  box-shadow: 0 -9px 1px -10px #fff;
}

#page > footer p { margin:0 0 7px; } 

/* Footer */
.copyright { margin:20px 20px 30px;font-size:0.846em;text-align:left;font-family: tahoma, verdana,'Segoe UI', 'Open Sans', Tahoma, sans-serif;color:rgba(149,164,170,0.55);letter-spacing:0px;text-shadow: 0px 1px 1px #000;}
.copyright a:link, .copyright a:visited {color:rgba(255,255,255,0.4);font-weight:400;background: rgba(255,255,255,0.1);padding:1px 5px;line-height:180%; }
.copyright a:hover { text-decoration:none;color:rgba(255,255,255,0.85);background: rgba(255,255,255,0.2); }
.copyright hr { border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000; }

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}
